SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


ALTER TABLE `lessons`
  ADD CONSTRAINT `lessons_ibfk_1` FOREIGN KEY (`DisciplineID`) REFERENCES `disciplines` (`ID`),
  ADD CONSTRAINT `lessons_ibfk_2` FOREIGN KEY (`LessonType`) REFERENCES `lesson_types` (`ID`);


ALTER TABLE `attendance`
  ADD CONSTRAINT `attendance_ibfk_1` FOREIGN KEY (`LessonID`) REFERENCES `lessons` (`ID`),
  ADD CONSTRAINT `attendance_ibfk_2` FOREIGN KEY (`RecordBookID`) REFERENCES `record_books` (`ID`);